RubyGems Navigation menu

valid_email2 4.0.0

ActiveModel validation for email. Including MX lookup and disposable email blacklist

Versions:

  1. 4.0.0 - June 29, 2021 (207 KB)
  2. 3.7.0 - June 26, 2021 (207 KB)
  3. 3.6.1 - May 04, 2021 (206 KB)
  4. 3.6.0 - January 30, 2021 (206 KB)
  5. 3.5.0 - October 30, 2020 (206 KB)
Show all versions (78 total)

Runtime Dependencies (2):

  • activemodel >= 3.2
  • mail ~> 2.5
  • Development Dependencies (5):

  • bundler ~> 2.0
  • pry >= 0
  • rake ~> 12.3.3
  • rspec ~> 3.5.0
  • rspec-benchmark ~> 0.6
  • Owners:

    Pushed by:

    Authors:

    • Micke Lisinge

    SHA 256 checksum:

    1a9aa5f0001666ca79491ddc1ecda1992de93407f76f0351f845aad3379f9d50

    Total downloads 1,312,757

    For this version 7,482

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: